package org.seasar.struts.context;

import java.io.Serializable;

/**
 * @author Satoshi Kimura
 */
public interface S2StrutsContext extends Serializable {
    public String getPath();

    public void setPath(String path);
}
